@charset "utf-8";
/* CSS Document */



@import url(http://fonts.googleapis.com/css?family=Fira+Sans:300,400);

/*--------------------------------Laout 共用的元素樣式 start------------------------------------------ */
body {background-color: #484848; color: #6f6f6f; line-height: 200%; font-family: Arial, Helvetica, "Microsoft Jhenghei", sans-serif; font-size: 14px;}
a, a:link {color: #484848; text-decoration: none; font-size:13px;}
a:visited {}
a:active, a:hover {color: #484848;}
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
table{border-collapse:collapse;border:0;}
th {font-weight: bold;}
td, th {display: table-cell;vertical-align: inherit;}
h1, h2, h3, h4, h5, h6 { }
::-moz-selection { background: #828282; color: #fff; text-shadow: none; }
::selection { background: #828282; color: #fff; text-shadow: none; }
.clear{ clear:both;}
.Animation{ transition: all 0.4s ease; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-webkit-transition: all 0.4s ease;}
.bo-radius05{ border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.boleft-radius05{ border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px;}
.outer { display:none}
/*--------------------------------Laout 共用的元素樣式 end------------------------------------------ */

/*--------------------------------Laout 共用的樣式------------------------------------------ */
.Outside_Wrapper .Wrapper .Header_Wrapper{ width:100%; float:left; background:url(../../../Img/Style_1/Layout/Header_Line.gif) center top repeat-x #fff;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Header{ max-width:1160px; margin:0 auto; margin-top:3px; position:relative;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Logo{ width:220px; height:60px; float:left; margin:38px 12px 27px 42px; background:url(../../../Img/Style_1/Layout/Index_Logo.svg) center top no-repeat; text-indent:-9999px;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Logo a{ width:220px; height:60px; display:block;}

.Outside_Wrapper .Wrapper .Header_Wrapper .Header{ height:105px; background:url(../../../Img/Style_1/Layout/prode-shadow.png) center bottom no-repeat;}


.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li.language{ display:block; border-bottom:none;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li.language> ul{ width:52px; height:87px; padding:0; margin:0; border-bottom:none; background:url(../../../Img/Style_1/Layout/language-bg.png) center top no-repeat;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li.language> ul> li{ width:100%; height:30px; color:#000; float:left; text-align:center; padding:0; margin:0;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li.language> ul> li:first-child{ margin:18px 0 0 0;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li.language> ul> li >a{ width:100%; height:30px;display:block; text-align:center; padding:0; margin:0;}
.Outside_Wrapper .Wrapper .fb-like{ padding:10px; }

/*--- search Box設定 start ---*/
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation li{ float:right; margin:0 0 0 10px;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box { height: 28px;}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box #search {}
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box #search input[type="text"] {
    background:url(../../../Img/Style_1/Layout/search.png) no-repeat 95% 50% #fff;
    border: 0 none;
    font: bold 14px Calibri,Helvetica,Sans-serif;
    color: #777;
    width: 0;
    padding: 6px 0 6px 15px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;    
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }
.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box #search input[type="text"]:focus {
	background:url(../../../Img/Style_1/Layout/search.png) no-repeat 95% 50% #fff;
    width: 200px;
	border:1px solid #ccc;
    }
/*--- search Box設定 end ---*/


/*--- Footer Start ---*/
.Outside_Wrapper .Wrapper .Footer{ max-width:1100px; display: table; margin:0 auto; overflow:hidden; padding:25px 0 7px 0}
.Outside_Wrapper .Wrapper .Footer .top { width:100%; display:inline-block;}
.Outside_Wrapper .Wrapper .Footer .top ul{ float:left; padding:9px 0 0 0; }
.Outside_Wrapper .Wrapper .Footer .top ul:last-child{ float:right; padding:0;}
.Outside_Wrapper .Wrapper .Footer .top ul li{ display:block; padding:0 20px;}
.Outside_Wrapper .Wrapper .Footer .top ul li:first-child{ padding-left:0px;}
.Outside_Wrapper .Wrapper .Footer .top ul li a{ color:#F4F4F4; font-size:15px; letter-spacing:0.01em; padding:5px;}
.Outside_Wrapper .Wrapper .Footer .top ul li.Web_Logo{ padding-right:0px;}
.Outside_Wrapper .Wrapper .Footer .top ul li.Web_Logo a{ width:120px; height:31px; display:block; background: url(../../../Img/Style_1/Index/Footer_Logo.svg) center top no-repeat; }
.Outside_Wrapper .Wrapper .Footer .top ul.office{ }
.Outside_Wrapper .Wrapper .Footer .top ul.office li{ color:#F4F4F4; font-size:15px; letter-spacing:0.01em; }


.Outside_Wrapper .Wrapper .Footer .down { width:100%; display:inline-block; padding-top:8px; text-align:center; color:#F4F4F4; }
/*--- Footer End ---*/

/*--------------------------------Laout 共用的樣式 ------------------------------------------ */




/*--- 首頁樣式start ---*/
.Outside_Wrapper .Wrapper #Container{ width:100%; float:left; overflow:hidden; position:relative; min-height:695px; background: url(../../../Img/Style_1/Layout/Container_Line.gif) center bottom repeat-x #fff; }
.Outside_Wrapper .Wrapper #Container .Ad_Style{ max-width:1160px; margin:0 auto; position:relative; display: table; }
.Outside_Wrapper .Wrapper #Container .btn-index{ width:auto; padding:12px 25px; border:1px solid #976E9C; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: rgba(255,255,255,0.1);}
/*--- 首頁樣式end ---*/


/*--- 網頁區塊設定start ---*/
.Outside_Wrapper .Wrapper #Container .Rwd_Div{ width:100%; float:left; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper{ max-width:1160px; margin:0 auto;  padding:0 2px; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_100{ width:100%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_98{ width:98%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_96{ width:96%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_94{ width:94%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_92{ width:92%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_90{ width:90%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_88{ width:88%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_86{ width:86%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_84{ width:84%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_82{ width:82%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_80{ width:80%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_78{ width:78%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_76{ width:76%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_74{ width:74%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_72{ width:72%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_70{ width:70%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_68{ width:68%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_66{ width:66%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_64{ width:64%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_62{ width:62%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_60{ width:60%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_58{ width:58%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_56{ width:56%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_54{ width:54%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_52{ width:52%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_50{ width:50%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_48{ width:48%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_46{ width:46%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_44{ width:44%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_42{ width:42%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_40{ width:40%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_38{ width:38%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_36{ width:36%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_34{ width:34%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_32{ width:32%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_30{ width:30%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_28{ width:28%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_26{ width:26%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_24{ width:24%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_22{ width:22%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_20{ width:20%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_18{ width:18%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_16{ width:16%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_14{ width:14%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_12{ width:12%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_10{ width:10%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_8{ width:8%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_6{ width:6%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_4{ width:4%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_2{ width:2%;}


.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_100{ margin-left:100%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_98{ margin-left:98%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_96{ margin-left:96%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_94{ margin-left:94%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_92{ margin-left:92%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_90{ margin-left:90%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_88{ margin-left:88%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_86{ margin-left:86%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_84{ margin-left:84%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_82{ margin-left:82%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_80{ margin-left:80%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_78{ margin-left:78%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_76{ margin-left:76%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_74{ margin-left:74%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_72{ margin-left:72%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_70{ margin-left:70%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_68{ margin-left:68%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_66{ margin-left:66%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_64{ margin-left:64%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_62{ margin-left:62%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_60{ margin-left:60%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_58{ margin-left:58%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_56{ margin-left:56%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_54{ margin-left:54%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_52{ margin-left:52%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_50{ margin-left:50%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_48{ margin-left:48%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_46{ margin-left:46%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_44{ margin-left:44%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_42{ margin-left:42%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_40{ margin-left:40%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_38{ margin-left:38%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_36{ margin-left:36%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_34{ margin-left:34%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_32{ margin-left:32%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_30{ margin-left:30%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_28{ margin-left:28%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_26{ margin-left:26%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_24{ margin-left:24%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_22{ margin-left:22%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_20{ margin-left:20%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_18{ margin-left:18%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_16{ margin-left:16%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_14{ margin-left:14%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_12{ margin-left:12%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_10{ margin-left:10%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_8{ margin-left:8%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_6{ margin-left:6%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_4{ margin-left:4%;}
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Left_2{ margin-left:2%;}



.Outside_Wrapper .Wrapper #Container .Rwd_Div .New_List{ max-width:270px; position:absolute; padding:1%; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .New_List h3{ height:36px; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .New_List li{ font-size:15px; padding: 5px; color:#999; line-height:27px; border-bottom: 1px solid #dcdedd; padding-bottom:5px; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .New_List li a{ font-size:15px; padding-left: 5px; }
.Outside_Wrapper .Wrapper #Container .Rwd_Div .New_List li a:hover{ color:#F00; }




/*--- 網頁區塊設定end ---*/



/*--- products ---*/
#wrapper{ width:100%; float:left; overflow:hidden; background-color:#fff;}
.Outside_Wrapper .Wrapper #Container .Banners{ max-width:1160px; height:211px; margin:0 auto; background:url(../../../Img/Style_1/products/bannerbg.png) center bottom no-repeat; margin-bottom:5px;}
.Outside_Wrapper .Wrapper #Container .Banners ul{ max-width:1160px; height:205px;  margin:0 auto; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; background-repeat:no-repeat; background-position:center; background-size:cover;}
.Outside_Wrapper .Wrapper #Container .Banners ul li{ float:left; padding:65px 0 0 0;}
.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon { margin:0 46px 0 575px;}
.Outside_Wrapper .Wrapper #Container .Banners ul li.seriestxt { font-size:42px; line-height:75px;  letter-spacing:-0.01em;}

.Info_Wrap{width:1100px; margin:0 auto; padding:0 30px;}
.Guide{ text-align:right; padding:5px;}
.Guide a { color:#999;}
.Guide img { padding:0 14px; vertical-align:middle;}
.Guide a:last-child{ color:#484848;}

/*=edit=*/
.editWrap{ width:100%;}
.editWrap .columns2 { display:table-cell;}
.editWrap .columns2 .col{ width:52%; float:left;}
.editWrap .columns2 .Video{ width:44%; float:right;}
.editWrap .columns2 .col h2{ font-size:28px; line-height:28px; color:#4BB7C5; margin-bottom:30px; font-style:italic;}
/*====*/

.Products_List{ width:100%; margin:0 auto; overflow:hidden; padding-bottom:30px; float:left;}
.Products_List .More_Products{ width:100%; display:block; background:url(../../../Img/Style_1/products/More_Productsline.png) left center repeat-x; margin:80px 0 35px 0; text-align:center; }
.Products_List .More_Products .txt{ font-size:28px; line-height:28px; color:#000; background-color:#fff; padding:0 20px; }

/*=Products_Item=*/
.Products_Item{ max-width:1100px; margin:0 auto; padding:15px 0 0 2px; text-align:left}
.Products_Item ul{ width:100%; margin:0 auto; overflow:hidden; padding-bottom:30px; float:left;}
.pro{ max-width:315px; display:block; float:left; vertical-align: top; /*display: inline;*/ *zoom: 1; padding:24px; border:1px solid transparent; text-align:center; margin-bottom:4px; min-height:318px}
.pro a{ display:block;}
.pro img{ width:78%; height:auto; margin:0 auto; margin-bottom:20px;}
.pro h5{ font-size:22px;  height:40px; line-height:20px; color:#000; margin:0 15px; letter-spacing:-0.01em; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -o-webkit-transition: all 0.4s;}
.pro p{ color:#999; line-height:165%; padding:10px 0 12px 0; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -o-webkit-transition: all 0.4s; font-size:13px;}
.more{ color:#8A5D90; font-size:13px; background:url(../../../Img/Style_1/products/moreicon.png) left center no-repeat; padding:0 0 0 15px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -o-webkit-transition: all 0.4s;}
.pro:hover { border:1px solid #828282;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}
/*.pro a:hover h5 { color:#571660}
.pro a:hover p{ color:#666;}*/
.pro a:hover span.more{ color:#571660; background:url(../../../Img/Style_1/products/moreicon-h.png) left center no-repeat; padding:0 0 0 15px;}

.pro1{ width:310px; display: block; vertical-align: top; float:left; *display: inline; *zoom: 1; padding:22px 11px; border:1px solid #fff; text-align:center; margin-bottom:4px; min-height:270px;}
.pro1 a{ display:block;}
.pro1 img{ width:65.5%; height:auto; margin:0 auto; margin-bottom:20px;}
.pro1 h5{ font-size:22px; height:40px; line-height:20px; color:#000; margin:0 15px; letter-spacing:-0.01em; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -o-webkit-transition: all 0.4s;}
.pro1 p{ color:#999; line-height:165%; padding:10px 0 0 0; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -ms-transition: all 0.4s; -o-webkit-transition: all 0.4s; font-size:13px;}
.pro1:hover { border:1px solid #828282; border-radius:5px; }
/*.pro1 a:hover h5 { color:#571660}
.pro1 a:hover p{ color:#666;}*/
.pro1 a:hover span.more{ color:#571660; background:url(../../../Img/Style_1/products/moreicon-h.png) left center no-repeat; padding:0 0 0 15px;}


.Product_Detail{ max-width:1158px; margin:0 auto; border:1px solid #E7E7E7; border-bottom:none; position:relative; }

.wrapinner {max-width:1020px; margin:0 auto;}
.Product_Intro{ width:100%; margin:0 auto; padding-top:80px; display:table;
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 30%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(30%,#f3f3f3), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
 }
.Product_Intro div.Left_Intro{ width:45%; float:left; margin: 0 0 8px 35px;}
.Product_Intro div.Right_Intro{ width:47.8%; float:right}
.Right_Intro h2{ width:80%; font-size:44px; line-height:110%;  position:relative; font-weight:300;}
.Right_Intro .trademark{ font-size:40%; position:absolute; top:-8px; padding-left:5px; }
.Right_Intro p{ width:80%; font-size:14px; line-height:150%; color:#666; padding:20px 0 0 4px;}
.Right_Intro span{ display:block; color:#999; padding:0 0 0 4px;}

.Product_Detail div.Guide{ margin:15px 20px 0 0;}
.probtn{ position:absolute; right:-9px; top:20px; width:215px; height:45px; text-align:center; font-size:0; text-indent:-9999px;  white-space:nowrap; }
.probtn a{width:215px; height:45px; display:block;}
.probtn a img{width:215px; height:45px; display:block;}
/*=pro-detail=*/
.Product_Photos{ max-width:385px; margin:0 auto; }
.Product_Photos img{ width:100%; height:auto}

.prorelated{width:1018px;  margin:0 auto; overflow:hidden; /*border-left:1px solid #E7E7E7;  border-right:1px solid #E7E7E7;*/ padding:0 70px;}

/*=protab=*/
#Block_container{ width:1158px; margin:0 auto; /*border-left:1px solid #E7E7E7; border-right:1px solid #E7E7E7;*/ overflow:hidden;}
.Outside_Wrapper .Wrapper #Container .etabs { background-color:#f8f8f8; margin: 0; padding: 0; border-bottom:3px solid #444444; position:relative; z-index:100}
.tab { display: inline-block; zoom:1; *display:inline; background:url(../../../Img/Style_1/products/tabwhi.png) right top no-repeat; }
.tab a { font-size: 18px; line-height: 48px; display: block; outline: none;  }
.tab a:hover{ background:url(../../../Img/Style_1/products/tabpur.png) right top no-repeat; color:#fff;}
.tab.active { background-color: #444444; position: relative; background:url(../../../Img/Style_1/products/tabpur.png) right top no-repeat;}
.tabfir.active { background:url(../../../Img/Style_1/products/tabpur.png) right top no-repeat; }
.tab a.active { color:#fff; }
.Block_container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.tabfir{ position:absolute; left:0; z-index:5; }
.tabfir a{ padding:0 100px 0 70px;}
.tabsec{ position:absolute; left:170px; z-index:4}
.tabsec a{ padding: 0 60px;}
.tabthi{ position:absolute; left:362px; z-index:3}
.tabthi a{ padding: 0 82px 0 77px;}
.tabfou{ position:absolute; left:532px; z-index:2}
.tabfou a{ padding: 0 60px;}
.Tab_Info{ padding:60px 70px; min-height:300px ;} 
.newmr{ padding:120px 70px 60px 70px ; min-height:300px  } 



/*--- educations ---*/
.Education_Menu ul li{padding:0 6.5% 0 0; min-width:334px; line-height:165%; font-size:13px; float:right;}
.Outside_Wrapper .Wrapper #Container .Banners ul li h3 { font-size:42px; line-height:205px; color:#5F1F66; letter-spacing:-0.03em; font-family:Calibri, Arial, Helvetica, sans-serif;}
.Education_Menu ul li h4{ font-size:28px; color:#5F1F66; padding:55px 0 5px}
.Education_Menu ul li h4 span{ font-size:12px; position:relative;top:-12px; padding-right:15px}
.Outside_Wrapper .Wrapper #Container .Banners ul li.edutxt { width:38%; line-height:165%; color:#666; margin-top:10px; font-size:13px;}

/*--- solutions ---*/
.solbanners{ max-width:1160px; margin:0 auto; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; background-size:auto; background-position:center top; background-repeat:no-repeat; }
.solbanners ul.solban{ width:100%; float:left;}
.solbanners ul.solban li{ width:80%; /*margin-left:658px;*/ float:right; margin-right:68px;}
.solbanners ul.solban li h3{ font-size:42px; line-height:50px; color:#fff; padding-top:85px; letter-spacing:-0.01em; font-family:Calibri, Arial, Helvetica, sans-serif; text-align:right;}
.solbanners ul.solban li.soltxt { width:38%; line-height:165%; color:#fff; margin-top:10px; height:30px; text-align:right;}
.soldownWrap{ width:100%; margin:0 auto; background:url(../../../Img/Style_1/solutions/editbg.png) left 200px repeat-x; padding:50px 0 30px 0; min-height:280px;}
.soledittop{ max-width:1100px; position:relative;}

.soleditout{max-width:1100px;background:url(../../../Img/Style_1/solutions/soleditbg.png) left top repeat; margin:175px auto -2px auto; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px;}

@-moz-document url-prefix() { .soledittop{margin:175px auto -2px auto; }}
.soledittop .Guide{ padding:24px 40px 19px 40px; margin-bottom:0;}
.soledit{ max-width:1100px; margin:0 auto; min-height:172px; overflow:hidden;}
.soledit .Inner { padding:0 40px;}

#Solutions{ max-width:1100px; margin:0 auto;}


/*--- 共版 start ---*/
.Outside_Wrapper .Wrapper #Container .Page_Content{ width:1000px; padding:0px 0px 47px 0px; margin:auto; overflow:hidden; color:#6f6f6f; background: url(../../../Img/Style_1/Layout/Container_Line.gif) center bottom repeat-x #fff; border-bottom:#E1E1E1 1px solid; }
.Outside_Wrapper .Wrapper #Container .Page_Content h2{ width:100%; float:left; font-size:30px; color:#1F1F1F; border-bottom:#E1E1E1 1px solid; line-height:240%; letter-spacing:-0.04em; background: url(../../../Img/Style_1/Layout/Container_Line.gif) center bottom repeat-x #fff; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail{ width:850px; margin:auto; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail p,li{ font-size:21px; line-height:40px; color:#000; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail ol li{ list-style-type: decimal; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail ol{ padding-top: 80px; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail h1,h2,h3,h4,h5,h6,strong,span{ font-size:21px; line-height:40px; color:#000; font-weight:bold; }
.Outside_Wrapper .Wrapper #Container .Page_Content .Detail a{ text-decoration:underline; font-size:21px; line-height:40px; color:#03C; }
.Outside_Wrapper .Wrapper #Container .Cartoon .Detail{ width:auto; margin:auto; }
.Outside_Wrapper .Wrapper #Container .Cartoon .Detail img{ width:100%; }
/*--上一頁下一頁按鈕 start--*/
.Go_Top img{  width:70px; height:70px; position: fixed; right:2%; bottom:10%;}
.Outside_Wrapper .Wrapper #Container .Pre_Page img{  width:70px; height:70px; position: fixed; left:2%; top:40%;}
.Outside_Wrapper .Wrapper #Container .Next_Page img{  width:70px; height:70px; position:fixed; right:2%; top:40%;}
/*--上一頁下一頁按鈕 end--*/

.Outside_Wrapper .Wrapper #Container .Page_Content .List{ width:100%; float:left; overflow:hidden;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul{ width:98%; padding:0; margin:0; float:left; border-bottom:#E1E1E1 1px solid; padding:26px 1%;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(1){ width:25%; float:left; min-height:120px; }
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(1) img{ width:100%; border:1px #CCCCCC solid; }
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(2){ width:73%; padding-left:2%; float:left; font-size:13px; color:#929292;  font-style:italic; margin:12px 0 12px 0; line-height:120%;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(3){ width:73%; padding-left:2%; float:left; font-size:22px; color:#000; line-height:165%; }
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(4){ /*width:71%;*/ float:left; color:#484848; display:block; background:url(../../../Img/Style_1/Index/more-icon.png) 20px 10px no-repeat;  /*margin:15px 0 0 0;*/ font-size:13px; display:block; color:#484848; padding:0 0 0 35px;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(4) img{ margin:10px 8px 0 0;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a:hover li:nth-child(4) img{transform:rotate(3deg);}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a:hover li:nth-child(2){ color:#484848;}
.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a:hover li:nth-child(3){color:#333;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages{  width:50%; text-align:center; padding:20px; padding-left:50%; padding-right:0%; float:left; display:block;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages ul{ padding:0; margin:auto; margin-left:-25%; position:relative; z-index:2;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages li:first-child{ width:18px; float:left; margin-right:5px;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages li{ width:26px; text-align:center; line-height:18px;float:left;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages li a{ font-size:14px; color:#999;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages li a:hover, .Outside_Wrapper .Wrapper #Container .Page_Content .pages li a.current{ color:#444444;}
.Outside_Wrapper .Wrapper #Container .Page_Content .pages li:last-child{width:18px; float:left; margin-left:5px;}

.Outside_Wrapper .Wrapper #Container .Page_Content p{ width:100%; float:left; font-size:14px; padding:14px 0 23px 0;}
.Outside_Wrapper .Wrapper #Container .Page_Content .editor{ width:100%; float:left; overflow:hidden;}
.Outside_Wrapper .Wrapper #Container .Page_Content .editor ol{ list-style:decimal; list-style-type:decimal;}
.Outside_Wrapper .Wrapper #Container .Page_Content .editor ol li{ display:compact; list-style:decimal; list-style-type:decimal; margin:0 0 10px 20px;}
.Outside_Wrapper .Wrapper #Container .Page_Content .editor ul{ padding:0; margin:0;}
.Outside_Wrapper .Wrapper #Container .Page_Content .editor ul li{ background:url(../../../Img/Style_1/products/li.png) 2px 13px no-repeat; padding:0 0 10px 20px;}
/*--- 共版 End ---*/

/*--- about ---*/
.Table_Wraper{ color:#6f6f6f6; position:relative; max-width:1158px; margin:0 auto; min-height:650px; border:1px solid #E7E7E7; z-index:0; border-bottom:none;
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 30%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(30%,#f3f3f3), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 30%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */}

/*--- Contact Us Start ---*/
.Contact_Table{ max-width:1160px; margin:0 auto; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.Contact_Information{ margin:0 auto; max-width:840px; padding:45px 60px; background:rgba(255, 255, 255, 0.85);
border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
-webkit-border-top-right-radius: 5px;}
.Contact_Information h2{ color:#444444; font-size:38px; line-height:38px; text-align:center;}
.Contact_Information p{ color:#6f6f6f; line-height:165%; padding:15px 0 5px 0; text-align:center;}
.Contact_Information span{ display:block; color:#000; font-style:italic; padding-bottom:15px;text-align:center;}
.Contact_Information span strong{ color:#F00;}

#Form { width:840px; color:#666;}
#Form form{ display:block; overflow:hidden;}
#Form ul { display:block; list-style:none; margin:0; padding:0; width:100%; overflow:hidden;}
#Form ul.fleft{ float:left; width:50%;}
#Form ul.fright{ float:right; width:50%;}
#Form ul.fright li { width:50%; display:block; list-style:none; padding:0; margin:0 8px 10px 0; float:left; font-size:14px; overflow:hidden }
#Form ul.fright li > span{ width:19%; float:left; font-size:13px; font-style:normal; padding:0; margin:0; color:#666; line-height:35px; text-align:left;}
#Form ul.fright li { display:block; list-style:none; padding:0; float:left; font-size:14px; overflow:hidden }

#Form ul.fleft li { width:95%; display:block; list-style:none; padding:0; margin:0 8px 10px 0; float:left; font-size:14px; overflow:hidden }
#Form ul.fleft li > span{ width:19%; float:left; font-size:13px; font-style:normal; padding:0; margin:0; color:#666; line-height:35px; text-align:left;}
#Form ul.fright li { display:block; list-style:none; padding:0; float:left; font-size:14px; overflow:hidden }
#Form ul li{ width:48%; float:left; margin:0 8px 10px 0;}
#Form ul li >span{width:20%; float:left; font-size:13px; font-style:normal; padding:0; margin:0; color:#666; line-height:35px; text-align:left;}
#Form ul.fright li input,#Form ul.fleft li input{width:67%; border:1px solid #B0B0B0; height:35px; line-height:35px;  outline:none; padding:0 4.4%; color:#666; outline-color:none;float:left; font-family:"Arial","Microsoft JhengHei","微軟正黑體","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3","nsimsun","宋体";
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s;}

#Form ul li input { width:72%; margin:0; border:1px solid #B0B0B0; height:35px; line-height:35px;  outline:none; padding:0 2.3%; color:#666;float:left; font-family:"Arial","Microsoft JhengHei","微軟正黑體","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3","nsimsun","宋体";
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s;}
#Form ul li select{  border:1px solid #B0B0B0;margin:0;  height:35px; line-height:35px; width:81%; outline:none; color:#666; padding:0 3%; outline-color:none; font-family:"Arial","Microsoft JhengHei","微軟正黑體","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3","nsimsun","宋体";
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s;}
#Form ul li.long{ width:100%; float:left; margin:0 0 10px 0;}
#Form ul li.long span{width:9.7%;float:left;}
#Form ul li.long input { width:50%; margin-right:10px; border:1px solid #B0B0B0; height:35px; line-height:35px;  outline:none; padding:0 1.2%; color:#666; float:left; font-family:"Arial","Microsoft JhengHei","微軟正黑體","ff-tisa-web-pro-1","ff-tisa-web-pro-2","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3","nsimsun","宋体";
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s;}

#Form ul li select.alert , #Form ul li input.alert{ border:1px solid #C00;}
#Form ul li textarea.alert{ border:1px solid #C00;}
#Form ul li input.alert-email{ border:1px solid #c00;}


#Form ul li option { color:#000; padding:5px 0} 
#Form ul li textarea { border:1px solid #B0B0B0; margin:0; height:125px; line-height:20px; outline:none; width:85.2%; padding:5px 1.2%; color:#666; outline-color:none; font-size:13px; font-family:Arial, Helvetica, sans-serif;
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s; }	 
#Form ul li.formwidth220 input{  width:90.6%;}

#Form ul li.code input  { width:100px; margin-right:10px;}
#Form ul li.code span{ display:inline-block;}

#Form ul li.conbtn{ float:right; margin-top:3px;}
#Form ul li a {display:block; float:left; width:150px; height:35px; line-height:35px; font-size:14px; text-align:center; background-color:rgba(81,14,90,0.4);text-decoration:none; color:#fff; margin-left:6px;
transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
-webkit-transition: background-color 0.3s;
-ms-transition: background-color 0.3s;
-o-webkit-transition: background-color 0.3s;}
#Form ul li a:hover { background-color:rgba(81,14,90,0.8);}
#Form ul li a:first-child+a { background-color:#444444; }
#Form ul li a:first-child+a:hover { background-color:rgba(81,14,90,0.8);}
#Form ul li.conbtn{ float:left; margin-top:3px; width:47%;}
#Form ul li.conbtn input.reset{ width:48%; height:34px; float:left; margin:0; text-align:center; font-size:14px; color:#fff; background:#9A9A9A; outline:none; cursor:pointer; border:none; -webkit-border-radius: 4px;font-weight:300;
-moz-border-radius: 4px;
border-radius: 4px;}
#Form ul li.conbtn input.reset:hover,#Form ul li.conbtn input.sent:hover{ background:#5c5c5c; transition: background 0.5s;
-moz-transition: background 0.5s;
-webkit-transition: background 0.5s;
-ms-transition: background 0.5s;
-o-webkit-transition: background 0.5s;}
#Form ul li.conbtn input.sent{ width:48%; height:34px; margin:0; float:right; text-align:center; font-size:14px; cursor:pointer; color:#fff; background:#1e1e1e; outline:none; border:none; -webkit-border-radius: 4px;font-weight:300;
-moz-border-radius: 4px;
border-radius: 4px;}

.consuccess{ padding:155px 60px 160px 60px; text-align:center;}
.bkhome{ width:150px; margin:0 auto; margin-top:15px; }
.bkhome a{ display:block; background-color:#444444; color:#fff; line-height:35px;
transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
-webkit-transition: background-color 0.3s;
-ms-transition: background-color 0.3s;
-o-webkit-transition: background-color 0.3s;}
.bkhome a:hover { background-color:rgba(81,14,90,0.8);}


form.cmxform {
	width: 370px;
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.html) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.html) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
#Form ul li input.error { border: 1px solid red; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }
/*--- Contact Us End ---*/



	
/*--- download ---*/

.Outside_Wrapper .Wrapper #Container .Downloads{ width:1000px; overflow:hidden; display:block; padding:40px 79px 55px 79px;}
.Outside_Wrapper .Wrapper #Container .Downloads .title{ width:70%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .title h2{ width:100%; float:left; color:#1F1F1F; font-size:30px; line-height:140%;}
.Outside_Wrapper .Wrapper #Container .Downloads .title p{ width:100%; float:left; color:#666; font-size:14px;}
.Outside_Wrapper .Wrapper #Container .Downloads .classes{ width:20%; float:right; margin:10px 0 0 0;}
.Outside_Wrapper .Wrapper #Container .Downloads .classes select{ width:100%; height:34px;  border:1px solid #B0B0B0; line-height:34px; outline:none; color:#666; padding:0 5px; outline-color:none; font-family:Arial, Helvetica, sans-serif;
transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
-o-webkit-transition: background-color 0.5s;}
.Outside_Wrapper .Wrapper #Container .Downloads .classes select:focus,.Outside_Wrapper .Wrapper #Container .Downloads .classes select:focus option{ background:rgba(81,14,90,0.4); border:1px solid rgba(81,14,90,0.4); color:#fff;}
.Outside_Wrapper .Wrapper #Container .Downloads .formstit{ width:100%; height:40px; float:left; background:rgba(81,14,90,.2); margin:24px 0 0 0;}
.Outside_Wrapper .Wrapper #Container .Downloads .formstit ul{ padding:0; margin:0; display:block; font-size:16px; color:#000; line-height:40px; }
.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:first-child{ width:49%; float:left; margin:0 0 0 3%;}
.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:nth-child(2){width:26%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:nth-child(3){width:22%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:nth-child(4){width:10%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms{width:100%; float:left; display:block; overflow:hidden;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms ul a{ width:100%; float:left; height:39px; line-height:39px; border-bottom:#E0E0E0 1px solid; font-size:13px; color:#6f6f6f;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child{ width:49%; float:left; margin:0 0 0 3%;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child img{ margin:12px 5px 0 0;  float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child p{ float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(2){width:26%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(3){width:22%; float:left; height:39px;  }
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(3) span{ display:none;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms ul a li:nth-child(3){background:url(../../../Img/Style_1/download/dl.svg) left center no-repeat; font-size:0; text-indent:-9999px; white-space:nowrap; display:block;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(3) img{ vertical-align:middle;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(4){width:10%; float:left;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(4) img{ margin:10px 0 0 0;}
.Outside_Wrapper .Wrapper #Container .Downloads .forms ul a:hover{background:rgba(81,14,90,.05); transition: background 0.5s;
-moz-transition: background 0.5s;
-webkit-transition: background 0.5s;
-ms-transition: background 0.5s;
-o-webkit-transition: background 0.5s;}

/*--- sitemap ---*/

.sitemap{ width:1000px; overflow:hidden; display:block; padding:42px 0 0 0; margin:0 auto;}
.sitemap h2{width:100%; float:left; color:#1F1F1F; font-size:30px; line-height:140%; text-align:center; padding:0 0 50px 0;}
.Sitemap .List{ width:100%; float:left; overflow:hidden; padding:0 0 95px 0;}
.Sitemap .List ul{ float:left;}
.Sitemap .List ul li:first-child{ width:100%; float:left; font-size:16px; color:#55145E; line-height:180%; padding:0 0 10px 0; background:none;}
.Sitemap .List ul li:first-child a{ width:100%; float:left; font-size:16px; color:#55145E; line-height:180%; padding:0 0 10px 0;}
.Sitemap .List ul li{ width:93%; float:left; background:url(../../../Img/Style_1/sitemap/point.svg) 3px 37% no-repeat; padding:0 0 5px 20px; }
.Sitemap .List ul li a{ width:100%; display:block; font-size:13px; color:#6f6f6f; line-height:180%;}
.Sitemap .List ul li a:hover{ color:#55145E;}
.Sitemap .List ul:first-child{ width:33%; float:left; margin:0 2% 0 7%;}
.Sitemap .List ul:nth-child(2){width:28%; float:left; margin:0 2% 0 0;}
.Sitemap .List ul:nth-child(3){width:28%; float:left;}

.Sitemap .List ul li.tit{width:100%; float:left;  line-height:180%; background:none; padding:0 0 10px 0;}
.Sitemap .List ul li.tit a{font-size:14px; color:#55145E;}
